## org.opengis.go.display.event
Interface KeyHandler

All Superinterfaces:
  EventHandler, EventListener, KeyListener

    public interface KeyHandler

extends EventHandler, KeyListener

Defines a common abstraction whose implementations can associate different key handlers with a Component to switch key handling states easily.

Method Summary

Methods inherited from interface EventHandler
`handlerDisabled, handlerEnabled, handlerRemoved`

Methods inherited from interface KeyListener
`keyPressed, keyReleased, keyTyped`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.